Subject: [bug#47643] [PATCH staging 00/10] Update GStreamer to 1.18.4

From: Leo Prikler <[email-masked]>
Date: Fri, 9 Apr 2021 20:38:49 +0200

Hi,

I've cleaned up your GStreamer patches a little and rebased them on staging.
The patch set I'm about to send should both apply cleanly and build, but I
haven't yet tested, whether it also runs okay.

Regards,
Leo

Raghav Gururajan (10):
  gnu: gstreamer: Update to 1.18.4.
  gnu: gst-plugins-base: Update to 1.18.4.
  gnu: gst-plugins-base: Add missing inputs to enable more features.
  gnu: gst-plugins-good: Update to 1.18.4.
  gnu: gst-plugins-ugly: Update to 1.18.4.
  gnu: gst-libav: Update to 1.18.4.
  gnu: gst-plugins-bad: Update to 1.18.4.
  gnu: gst-plugins-bad: Add missing inputs to enable more features.
  gnu: gst-plugins-bad: Disable few more failing tests.
  gnu: gst-editing-services: Update to 1.18.4.

 gnu/packages/gstreamer.scm | 262 ++++++++++++++++++++++++++++---------
 1 file changed, 199 insertions(+), 63 deletions(-)

--
2.31.1